import { Injectable } from '@angular/core';
import * as moment from 'moment';

@Injectable({
    providedIn: 'root',
})
export class ApiParserService {
    parseDate(date: string) {
        return moment(date, 'yyyy-MM-DD').toDate();
    }
}
